body {
background-color:#040404;
}
h1,h2,h3,h4
{
color:#FFFF00;
text-align:left;
font-family:"Cambria";
}
p, div
{
text-align:left;
color:#eeeeee;
font-family:"Nyala", "Sylfaen", "Constantia", "Cambria";
}
a.navbar {
  font-size:16pt;
  display:block;
  height:100%;
  text-decoration: none;
}
a:link 
{
color:#00FFFF;
}
a:visited 
{
color:#00FFFF;
}
a:hover 
{
color:#FF0000;
}
a:active 
{
color:#00FFFF;
}

.nolink {
  font-size:16pt;
  display:block;
  height:100%;
}

.header {
  padding:0px;
}

.main {
  padding:0 70px 0 70px;
}

.footer{
  text-align:center;
}

.header { grid-area: header; }
.navbar1 { grid-area: navbar1; }
.navbar2 { grid-area: navbar2; }
.navbar3 { grid-area: navbar3; }
.navbar4 { grid-area: navbar4; }
.navbar5 { grid-area: navbar5; }
.main { grid-area: main; }
.footer { grid-area: footer; }

.navbar1, .navbar2, .navbar3, .navbar4, .navbar5 {
  background-color:rgba(128, 255, 128, 0.15);
  box-shadow: 0px 0px 16px 0px rgba(0,0,0,0.2);
}

.navbar1:hover, .navbar2:hover, .navbar3:hover, .navbar4:hover, .navbar5:hover {
  background-color:rgba(128, 255, 128, 0.25);
}

.grid-container {
  display: grid;
  grid-template-areas:
    'header header header header header'
    'navbar1 navbar2 navbar3 navbar4 navbar5'
    'main main main main main'
    'footer footer footer footer footer';
  grid-gap: 0px;
  background-color: #121212;
  padding: 0px; 
  width: 1000px;
  margin: auto;
}

div {
  text-align: center;
  padding: 20px 0;
}

.dropdown4 {
    display: none;
    position: absolute;
    background-color: rgba(44, 60, 44, 0.9);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0px 0px;
    margin: 20px 0 0 0;
    z-index: 1;
}

.dropdown4 a {
    color: #eeeeee;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown4 a:hover {
  background-color: rgba(88, 120, 88, 0.9);
}

.navbar4:hover .dropdown4 {
    display: block;
}

.dropdown4a {
    display: none;
    position: absolute;
    left: -160px;
    top: 0px;
    background-color: rgba(44, 60, 44, 0.9);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0px 0px;
    z-index: 1;
}

.dropdown4a a {
    color: #eeeeee;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown4a a:hover {
  background-color: rgba(88, 120, 88, 0.9);
}

.dropdown4anolink:hover .dropdown4a {
    display: block;
}

.dropdown4anolink:hover {
  background-color: rgba(88, 120, 88, 0.9);
}

.dropdown4anolink {
  padding: 12px 16px;
}

.dropdown4b {
    display: none;
    position: absolute;
    left: -160px;
    top: 41px;
    background-color: rgba(44, 60, 44, 0.9);
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 0px 0px;
    z-index: 1;
}

.dropdown4b a {
    color: #eeeeee;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown4b a:hover {
  background-color: rgba(88, 120, 88, 0.9);
}

.dropdown4bnolink:hover .dropdown4b {
    display: block;
}

.dropdown4bnolink:hover {
  background-color: rgba(88, 120, 88, 0.9);
}

.dropdown4bnolink {
  padding: 12px 16px;
}